@charset "UTF-8";
#mainwrapper header {
    /*Header */
    background-color: rgba(255,255,255,1.00);
    overflow: auto;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 400;
}
#mainwrapper header #logo {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 12px;
	padding-bottom: 12px;
	color: rgba(146,146,146,1.00);
}
#mainwrapper header nav {
    /*Nav bar containing links in header */
    text-align: left;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 2%;
    width: 48%;
    float: left;
    color: rgba(0,0,0,1.00);
    height: 100%;
    -webkit-box-shadow: inset 0px 0px;
    box-shadow: inset 0px 0px;
    background-color: #FFFFFF;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 300;
    font-size: 1.1em;
}
header nav h1 {
    color: #000000;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 400;
}

header nav a {
    /* Links in header */
    padding-right: 2%;
    text-align: center;
    -webkit-box-shadow: inset 0px 0px;
    box-shadow: inset 0px 0px;
}
#content #mainContent h1, #content #mainContent h2    {
    /* Styling for main headings */
    color: rgba(11,11,11,1.00);
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6em;
}
#content #mainContent h3 {
    /*Captions ot Taglines */
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: rgba(0,0,0,1.00);
    font-size: large;
}
#content #mainContent h2 {
    color: #151313;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 600;
    font-size: 1.3em;
}

#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent p {
    /* All paragraphs under maincontent */
    color: rgba(15,15,15,1.00);
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: justify;













    font-size: 1.em;
    font-size: 1.em;
    font-size: 1.1em;
}
#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
    color: rgba(27,26,26,1.00);
    padding-left: 2%;
    padding-top: 11px;
}
#content #mainContent #authorInfo p {
    color: rgba(26,24,24,1.00);
    padding-left: 2%;
    padding-top: 0px;
    padding-bottom: 11px;
    padding-right: 2%;
}
footer article  {
    /* Footer articles */
    width: 46%;
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    text-align: justify;
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color: rgba(17,16,16,1.00);
}
footer article h3  {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
    /* Container for the blog post in individal blog view */
    padding-left: 1%;
    width: 62%;
    float: left;
    padding-right: 1%;
    padding-top: 5px;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 400;
    font-size: medium;
}
#mainwrapper #content #sidebar {
    /* Sidebar*/
    width: 32%;
    padding-left: 2%;
    padding-right: 2%;
    float: left;
    background-color: rgba(255,255,255,1.00);
    margin-top: 8px;
    padding-top: 8px;
}
#mainwrapper {
    /* Container of all content */
    width: 97%;
    overflow: auto;
    margin-left: 2%;
}
#content #sidebar input {
    /* Search box in sidebar */
    width: 98%;
    height: 15px;
}
#content #sidebar #adimage {
    /* Container for Image in sidebar */
    width: 100%;
    background-color: rgba(255,255,255,1.00);
    margin-top: 30px;
    float: none;
    overflow: auto;
}
nav ul li {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
nav ul {
	padding-left: 0%;
}
nav ul li a {
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
#footerbar {
    /* Footer bar at the bottom of the page */
    height: 26px;
    clear: both;
    background-color: rgba(208,207,207,1.00);
    width: 100%;
    text-align: center;
}
footer {
    /* Container for footer artices */
    width: 64%;
    padding-left: 2%;
    padding-right: 2%;
}
.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width: 100%;
	float: left;
}

#mainwrapper header nav a {
    /* Links in header */
    color: rgba(25,82,159,1.00);
    text-decoration: none;
    text-align: left;
    font-weight: bold;
}
#content #mainContent pre {
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 300;
    font-size: 1.1em;
    color: #030303;
}


/* Tablet view */
@media screen and (max-width:769px){
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}
#content .notOnDesktop input {
	height: 28px;
}
#mainContent {
    /* Container for the blog post */
    padding-top: 0px;
    float: none;
    width: 99%;
    text-align: center;
}
#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper #content #sidebar {
    /* Sidebar*/
    float: none;
    width: 94%;
    padding-top: 13px;
    overflow: auto;
    margin-top: 3px;
    margin-left: 2%;
    padding-bottom: 13px;
    text-align: center;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 60%;
	margin-top: 0px;
	float: left;
}
#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}
#sidebar nav ul {
	margin-top: 0px;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}
#mainwrapper header {
    /* Header */
    width: 100%;
    background-color: #FFFFFF;
}
header nav h1 {
    font-size: 1.4em;
}

}

/* Mobile view */
@media screen and (max-width:480px){
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}
#mainwrapper header nav {
    /*navigation links in header */
    text-align: center;
    background-color: rgba(255,255,255,1.00);
    width: 98%;
}
#content #sidebar #adimage {
	/* Container for image in sidebar */
	width: 100%;
}
#content #sidebar nav {
	/* Navigation bar for links in sidebar */
	width: 96%;
	padding-top: 7px;
}
#sidebar nav ul li {
	display: inline-block;
	width: 32%;
	text-align: center;
}
#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}
#content .notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
#content .notOnDesktop input {
	width: 80%;
	text-align: center;
}
#content #mainContent h3 {
    /* Title under maincontent, if any */
    font-size: 16px;
    color: #000000;
    font-weight: 500;
}
#content footer article {
	/* Each foter article */
	width: 96%;
}
header nav h1 {
    font-size: 1.em;
    font-size: 1.7em;
}

}
